"This Action requires the Showcase Application:" = "Die Action benötigt das Showcase-Programm";
"Download now" = "Jetzt herunterladen";
"Select a theme:" = "Thema auswählen";
"That wasn't a valid theme." = "Kein gültiges Thema.";
"Speed up your site by hosting JavaScript on Google's Content Delivery Network (requires Internet connection)" = "Beschleunigen Sie Ihre Site, indem Sie Java auf dem Content Delivery Network von Google hosten (Internetverbindung erforderlich)";
"Made with Freeway" = "Made with Freeway";
"Custom" = "Benutzerdefiniert";
"Select..." = "Select...";
"Showcase - Gallery/Slideshow" = "Showcase - Galerie/Diashow";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";
"Title" = "Titel";
"Gallery File" = "Galeriedatei";
"Use original settings" = "Ursprüngliche Einstellungen";
"Type" = "Typ";
"Thumbnail Gallery" = "Miniaturgalerie";
"Slideshow" = "Diashow";
"Theme" = "Thema";
"Thumbnail Settings" = "Miniatureinstellungen";
"General" = "Grundeinstellungen";
"Background Color" = "Hintergrundfarbe";
"Cell Color" = "Zellenfarbe";
"Cell Rollover Color" = "Zellenfarbe/Rollover";
"Border Color" = "Rahmenfarbe";
"Border Rollover Color" = "Rahmenfarbe/Rollover";
"Border Width" = "Rahmenbreite";
"Padding" = "Auffüllen";
"Captions" = "Beschriftungen";
"Caption Height" = "Höhe";
"Caption Text Color" = "Textfarbe";
"Font" = "Schrift";
"Layout" = "Layout";
"Spacing only" = "Nur Abstand";
"Spacing and Columns" = "Abstand und Spalten";
"Spacing" = "Abstand";
"Columns" = "Spalten";
"Thumb Alignment" = "Miniaturausrichtung";
"Top" = "Oben";
"Center" = "Zentrieren";
"Bottom" = "Unten";
"Thumb Position" = "Miniaturposition";
"Right" = "Rechts";
"Left" = "Links";
"None" = "Keine";
"Cell Size" = "Zellengröße";
"Large Image Settings" = "Einstellungen für große Bilder";
"Page Dim Color" = "Seitenfarbe/Dimmen";
"Page Dim Opacity" = "Transparenz/Dimmen";
"Slideshow Duration" = "Diashow Dauer";
"Text Color" = "Textfarbe";
"Large Image Alignment" = "Große Bilder ausrichten";
"Image Information" = "Bildinformation";
"Controls" = "Steuerung";
"Visible" = "Sichtbar";
"Hidden" = "Ausgeblendet";
"Autohide" = "Auto-Ausblenden";
"Previous Text" = "Voriges-Text";
"Prev" = "voriges";
"Next Text" = "Nächstes-Text";
"Next" = "Nächstes";
"Play/Pause Text" = "Wiedergabe/Pause-Text";
"Play/Pause" = "Wiedergabe/Pause";
"Close Text" = "Schließen-Text";
"Close" = "Schließen";
"Credit Freeway" = "Werbung für Freeway";
"Generate Theme Using Current Settings" = "Neues Thema aus aktuellen Einstellungen";
